» Ubuntu » Packages

Error

two or more packages specified (haskell-sdl-ttf natty)